<template>
  <div>
    <div class="container pt-5 pb-4 text-md-justify">
      <div
        class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
      >
        <div class="text-uppercase">{{ $t('universe.planet.title') }}</div>
      </div>

      <div v-html="$marked($t('universe.planet.text'))"></div>
    </div>

    <div
      class="bg-section-gradient section-border-top section-border-bottom p-5"
    >
      <div class="container d-flex justify-content-center">
        <div
          :style="
            'width:100%;max-width:666px;background-size: cover;background-repeat:no-repeat;background-image: url(' +
              require('~/assets/images/atys/atys_big_transparent.png') +
              ');'
          "
        >
          <img :src="atysImage" style="max-width: 100%;" alt="Atys" />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  computed: {
    atysImage() {
      return require('~/assets/images/atys/atys_labels_' +
        this.$i18n.locale +
        '.svg');
    },
  },
};
</script>
